@font-face {
    font-family: Raleway-Light;
    src: url('/fonts/Raleway-Light.ttf');
}
@font-face {
    font-family: Raleway-Bold;
    src: url('/fonts/Raleway-Bold.ttf');
}

body {
    font-family: Raleway-Light !important;
}

body h1,h2,h3,h4,h5,h6 {
    font-family: Raleway-Bold !important;
}

hr{
    background-color: #000;
}

.navbar-nav>li.nav-item.active>a.nav-link {
    text-decoration: none;
    color: lightskyblue;
}

.navbar-nav>li.nav-item>a.nav-link {
    text-decoration: none;
    color: white;
}

.navbar-brown {
    background: #323136;
}

.heading-bold {
    font-weight: 600;
}

.subhead-light {
    font-weight: 400;
}

.logo-bwn {
    height: 80px !important;
}

.text-blue {
    color: #29a8e0;
}

.logo-echk {
    height: 80px !important;
}

.logo-c:after {
    background-image: url('/image/logo-back.png');
    background-repeat: no-repeat;
    background-size: 300px;
    opacity: 0.1;
    width: 300px;
    height: 350px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    content: "";
}

.p-space p{
    margin-bottom: 0px;
}

.key-img-sp{
    width: 200px;
}

.key-img-sp1{
    width: 160px;
}

.truck-img {
    height: 50vw;
    color: white;
    text-align: right;
    background-image: url('/image/truck-first.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
}

.transp-bg {
    background-color: rgba(0, 0, 0, 0.2);
}

.truck-head h1 {
    font-size: 1.5rem;
}

.truck-head h2 {
    font-size: 1.2rem;
}

.light-font{
    font-family: Raleway-Light !important;
}

.truck-img2 {
    /*height: 50vw;*/
    height: auto;
    color: white;
    text-align: left;
    background-image: url('/image/truck-second.jpg');
    background-repeat: no-repeat;
    /*background-size: 100% auto;*/
    background-size: cover;
    background-position: center top;
}

.key-img {
    width: 100px;
}

.key-img-brwn {
    width: 60px;
}

.key-img-row2{
    width: 80px;
}

.truck-img3 {
    /*height: 50vw;*/
    height: auto;
    color: white;
    text-align: left;
    background-image: url('/image/big-truck.png');
    background-repeat: no-repeat;
    /*background-size: 100% auto;*/
    background-size: cover;
    background-position: center top;
}

.contact-us {
    text-decoration: none;
    color: #29a8e0;
}

.footer {
    background: #323136;
    color: #fff;
}

.footer-style>li>a {
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}

/*technical*/
.list li {
    list-style-type: none;
}

.bg-mix:after {
    background:url('/image/image-3.png') no-repeat;
    background-size:contain;
    content:'';
    position:absolute;
    width:100%; 
    height:100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: opacity(0.4);
    opacity:.4;
    z-index:-1;
}

/*support*/
.coding {
    height: auto;
    color: white;
    text-align: left;
    background-image: url('/image/coding.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.bg-black {
    background-color: rgba(0, 0, 0, 0.7);
}

.hdd {
    height: 50vw;
    color: white;
    text-align: right;
    background-image: url('/image/hdd.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
}

.text-black {
    color: black;
}

.blackbg {
    background-color: #050504;
}

.text-white {
    color: white;
}

.key-desk {
    width: 200px;
}

.key-mobile {
    width: 200px;
}

.sp-ln-md{
    line-height: 1.5;
    font-size: 17px;
}

/*About*/

.sp-ln {
    line-height: 1.5;
    font-size: 22px;
}


/*contact*/
.brownbg {
    background: #231f20;
}

.form-black {
    background: #000 !important;
}

input::-webkit-input-placeholder {
    color: #fff !important;
    font-size: 14px;
}

input::-moz-placeholder {
    color: #fff !important;
    font-size: 14px;
}

input:-ms-input-placeholder {
    color: #fff !important;
    font-size: 14px;
}

input::placeholder {
    color: #fff !important;
    font-size: 14px;
}

textarea::placeholder {
    color: #fff !important;
    font-size: 14px;
}

.black-btn {
    border-radius: 25px !important;
    background: #fff !important;
    color: #000;
}

.black-btn:hover,
.black-btn:focus,
.black-btn:active,
.black-btn.active,
.open>.dropdown-toggle.black-btn {
    color: #fff !important;
    background-color: #000 !important;
    border-color: grey !important;
}

.p-top {
    margin-top: -20px;
}

@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {
    .logo-echk {
        height: 100px !important;
    }

    .truck-head h1 {
        font-size: 2.5rem;
    }

    .truck-head h2 {
        font-size: 2rem;
    }

    .marg-top {
        margin-top: 3rem !important;
    }

    .truck-img2 {
        height: 400px;
        background-size: 100% auto;
    }

    .truck-img3 {
        height: 63vw;
        background-size: 100% auto;
    }

    .bg-mix:after {
        background:url('/image/image-3.png') no-repeat;
        background-size:contain;
        content:'';
        position:absolute;
        width: 900px;
        height: 900px;
        left: 25%;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: opacity(0.4);
        opacity:.4;
        z-index:-1;
    }
    
    .key-mobile {
        width: 350px;
    }

}